/*********************************************
** Footer 
*********************************************/

#footer {
	float: left;
	width: 100%;
	padding: 70px 0;
	background: #000000;
	background-size: cover!important;
}

/* Título Footer */

#footer .tituloFooter {
	float: left;
    width: 100%;
    color: #CE140F;
    margin-bottom: 20px;
    text-transform: uppercase;
	position: relative;
    font-size: 16px;
}

/* Box Cima Footer */

#footer .boxCimaFooter {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

#footer .boxCimaFooter .endereco {
	text-align: center;
}

#footer .boxCimaFooter .endereco .boxMapa {
	float: left;
	width: 100%;
	margin: 10px 0 20px 0;
}

#footer .boxCimaFooter .endereco .boxMapa iframe {
	width: 100%;
	height: 400px;
}

#footer .boxCimaFooter .endereco p {
	float: left;
	width: 100%;
	color: #fff;
	margin: 0;
}

/* Contatos */

#footer .boxCimaFooter .faleConosco a {
	display: inline-block;
	color: #fff;
}

#footer .boxCimaFooter .faleConosco a + .clear {
	margin-top: 10px;
}

/* Menus */

#footer .boxCimaFooter ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

#footer .boxCimaFooter ul li {
	float: left;
	width: 100%;
	list-style: none;
}

#footer .boxCimaFooter ul li + li {
	margin-top: 5px;
}

#footer .boxCimaFooter ul li a {
	color: #fff;
	font-size: 15px;
}

/* Logo MMD */

#footer .logoMMD {
	float: left;
	width: 100%;
	text-align: center;
	padding: 15px 0;
}

@media (max-width: 940px) {

	#footer {
		padding: 40px 0;
	}

	#footer .boxCimaFooter .endereco {
		float: left;
		width: 100%;
	}

	#footer .faleConosco {
		float: left;
		width: 100%;
		margin: 40px 0;
	}
	
}